* {
margin: 0;
padding: 0;
border: 0;
}
BODY
{
/*behavior: url(styles/csshover.htc);*/
}
HTML, BODY
{
height: 100%;
}
* HTML #container
{
height: 100%;
}

/*HEADER*/
#header {
display: block;
position: fixed;
top: 0px;/*79*/
width:1004px;
height: 31px;
background: #f6f6f6;
margin:0 auto;
border-top:1px #ccc solid;
border-bottom:1px #ccc solid;
z-index:999;
}
.pp {
margin-top:0px;
}
.st h1 {
font-family: 'Cuprum', sans-serif;
font-weight:normal;
letter-spacing:0px;
/*font-size: 30px !important;*/
color: #237A72;
margin-bottom:10px;
float:left;
width:100%;
/*margin-top:16px;
min-height: 25px;*/
	}
.zag_sl {
font-family: 'Cuprum', sans-serif;
font-weight:normal;
letter-spacing:0px;
/*font-size: 20px;*/
color:#227971;
}

.news_st {
font-family: 'Cuprum', sans-serif;
font-weight:normal;
letter-spacing:0px;
/*font-size: 20px;*/
color:#227971;
}
.zag_rekl {
float:left;
font-family: 'Cuprum', sans-serif;
font-weight:normal;
letter-spacing:0px;
/*font-size: 24px;*/
color:#227971;
/*margin-top:30px;
margin-left:13px;
margin-bottom:12px;*/
}
:root .zag_rekl {font-size: 24px;}
.title h1 {
font-family: 'Cuprum', sans-serif;
font-weight:normal;
letter-spacing:0px;
/*font-size: 26px;*/
color: #237A72;
}
.contentBox div.ttl h1 {
font-family: 'Cuprum', sans-serif;
font-weight:normal;
letter-spacing:0px;
/*font-size: 24px;*/
color: #237A72;
/*margin-bottom:10px;*/
}
.comm_zag {
float:left;
width:760px;
font-family: 'Cuprum', sans-serif;
font-weight:normal;
letter-spacing:0px;
/*font-size: 26px;*/
color: #237A72;
clear:both;
}
.comm_zag_comm {
width:760px;
font-family: 'Cuprum', sans-serif;
font-weight:normal;
letter-spacing:0px;
/*font-size: 26px;*/
color: #237A72;
/*margin-bottom:10px;
clear:both;*/
}
.title span {
font-family: 'Cuprum', sans-serif;
font-weight:normal;
letter-spacing:0px;
font-size: 24px;
color:#227971;
}
.contentBox h2 {
width:100%;
/*font-family: Trebuchet MS;*/
color: #e28b00;
/*font-size: 20px;
font-weight: 500;
padding-bottom: 8px;
padding-top: 10px;
/*clear:both;*/
}
h2.center {
text-align: center;
color: #227971;
font-family: 'Cuprum', sans-serif;
font-weight:normal;
letter-spacing:0px;
/*font-size: 24px;*/
/*margin-bottom:10px;*/
}
#vsepitan {
clear: both;
cursor: pointer;
height: 30px;
margin: 10px auto 32px;
padding-top: 8px;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-moz-border-radius-bottomright: 5px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
}
#vsedieti {
width:355px;
height:30px;
margin:46px auto 61px;
padding-top:8px;
clear:both;
background: url(../images/pitan.jpg) repeat-x;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-moz-border-radius-bottomright: 5px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
}
#vsepitan a.vsepitan {
background: url("../images/pitan.jpg") repeat-x transparent;
border-radius: 5px;
color: #FFFFFF;
/*font-family: "PFDinTextCondPro-Regular" !important;
font-size: 24px;*/
font-weight: 500;
letter-spacing: 0px;
padding: 4px 40px 5px;
text-decoration: underline;
text-shadow: 1px 1px #BD8F28;
}
.contentBoxsl p, .contentBoxsr p, .contentBoxsl {
font-size: 13px;
padding-bottom: 0px;
padding-top: 8px important;
}
#banner_dieta {
float:left;
margin-left:16px;
margin-top:26px;
width:383px;
height:250px;
/*position:relative;*/
/*background: url(../images/podbor_diety.jpg) no-repeat;*/
}
/*.contentBoxsl a, .contentBoxsr a, .contentBoxsp  a{
text-decoration:underline !important;
}*/
/*.contentBoxsl a:hover, .contentBoxsr a:hover, .contentBoxsp  a:hover {
text-decoration:none;
}*/
a.podrobno, a .podrobno {
float:right;
margin-top:0px;
padding-right:7px;
font-family: "Trebuchet MS";
font-size:11.9px;
font-weight: bold;
text-decoration:underline;
}
a:hover.podrobno {
text-decoration:none;
}

.ttll a, .ttllr a, .ttllb a {
text-decoration: underline;
}
.ttll a:hover, .ttllr a:hover, .ttllb a:hover {
text-decoration: none !important;
}
.selections a img {
margin-left:15px;
margin-top:11px;
}
font.nadnavi {
float:left;
font-family: 'Cuprum', sans-serif !important;
font-weight:normal;
letter-spacing:0px;
color:#227971;
margin-top:-8px;
margin-right:12px;
font-size:22px;
}
.krohi {
margin-bottom: 12px;
}
.krohist {
margin-bottom: 12px;
}
#yandx {
width:240px;
display: block !important;

}
.bans span {
line-height: 160%;
}
#leters-pagins span{
	display:block;
	float:left;
color: #666666;
font-size: 1.125em;
height: 18px;
margin: 1px 2px 5px;
padding: 0px 5px;
border:1px #ccc solid;
	cursor:pointer;
}
#leters-pagins span:hover {
	text-decoration:underline;
}
#leters-pagins span.curent-leter{
	color: #666666;
	font-size: 1.125em;
	height: 18px;
	margin: 1px 2px 5px;
	padding: 0px 5px;
	text-decoration:none;
	background:#e8e9ec;
}